Bug 23709 - Нехватка пакетов для установки новых версий браузера Opera
: Нехватка пакетов для установки новых версий браузера Opera
Status: CLOSED DUPLICATE of bug 23655
: New/proposed packages
(All bugs in New/proposed packages/Обычный репозиторий)
: не указана
: all Linux
: P3 normal
Assigned To:
:
: http://forum.altlinux.org/index.php/t...
: backport
:
:
  Show dependency tree
 
Reported: 2010-07-01 20:20 by
Modified: 2010-07-01 20:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-07-01 20:20:06
Сборки 6330 (10.53b1), 6368 (10.60b1), 6386 (10.60) - не устанавливаются
нормально из-за отсутствия в репозиториях 5-и пакетов:

Следующие пакеты имеют неудовлетворенные зависимости:
  opera: Требует: libgstautodetect.so но пакет не может быть установлен
         Требует: libgstogg.so но пакет не может быть установлен
         Требует: libgsttheora.so но пакет не может быть установлен
         Требует: libgstvorbis.so но пакет не может быть установлен
         Требует: libgstwavparse.so но пакет не может быть установлен

Сборка 10.11 устанавливается нормально.
------- Comment #1 From 2010-07-01 20:29:56 -------
Дубль.

*** This bug has been marked as a duplicate of bug 23655 ***